Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178743 - expat needs to be installed into /lib
Summary: expat needs to be installed into /lib
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: expat
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-23 22:36 UTC by John (J5) Palmieri
Modified: 2013-03-13 04:49 UTC (History)
1 user (show)

Fixed In Version: 1.95.8-7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-30 16:21:52 UTC


Attachments (Terms of Use)

Description John (J5) Palmieri 2006-01-23 22:36:51 UTC
D-Bus uses expat to parse configuration files.  In order to start d-bus early in
the boot process we needed to move it into /bin and /lib.  Since d-bus is
dependent on expat, it also needs to be installed into /lib.

Comment 1 Joe Orton 2006-01-30 16:21:52 UTC
OK, done.


Note You need to log in before you can comment on or make changes to this bug.